using Domain.Entities;

namespace phronCare.UIBlazor.Services.Lookups
{
    public interface IStockLookUpService
    {
        Task<List<ELookUpItem>> GetProductDivisionsAsync(string filter = "");
        Task<List<ELookUpItem>> GetUnitsOfMeasureAsync(string filter = "");
    }
}
